# -*- coding: utf-8 -*-
#
# Copyright 2007, 2008 Intevation GmbH, Germany, <info@intevation.de>
# 
# This file is part of mpuls WASKA (CoMPUter-based case fiLeS - 
# Web-Anwendungs-Server fuer Kompetenzagenturen).
# 
# mpuls WASKA is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License as published by the
# Free Software Foundation, either version 3 of the License, or (at your
# option) any later version.
# 
# mpuls WASKA is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU Affero General Public
# License for more details.
# 
# You should have received a copy of the GNU Affero General Public
# License along with mpuls WASKA. If not, see <http://www.gnu.org/licenses/>.
# 
# mpuls WASKA has been developed on behalf of the 
# Projekttraeger im Deutschen Zentrum fuer Luft- und Raumfahrt e.V. (PT-DLR)
# within the programme Kompetenzagenturen (Durchfuehrungsphase) funded by
# the Bundesministerium fuer Familie, Senioren, Frauen und Jugend and 
# European Social Fund resources.
#
# Authors:
# Sascha L. Teichmann <teichmann@intevation.de>
# Torsten Irlaender <torsten.irlaender@intevation.de>
#

#sql statements used by the DSFactory

#other sql statements
CREATE_RG_KOMPETENZ_DS = """SELECT create_rg_kompetenz_ds(%(id)s)"""
CREATE_RG_SPRACHE_DS   = """SELECT create_rg_sprache_ds(%(id)s)"""
CREATE_RG_MASSNAHME_DS = """SELECT create_rg_massnahme_ds(%(id)s)"""

CASE_EXISTS = "SELECT * FROM case_exists(%(knummer)s)"

CREATE_SQL = {
   'rg_angebote_bildenden_bereich_tbl':         CREATE_RG_BILDEN_DS,
   'rg_angebote_lebensbewaeltigung_tbl':        CREATE_RG_LEBEN_DS,
   'rg_angebote_berufliche_qualifizierung_tbl': CREATE_RG_QUALI_DS,
   'rg_angebote_berufsvorbereitung_tbl':        CREATE_RG_BERUF_DS
}


# vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8:
