## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%
  formular_labels = {'firstname'  : 'adm_form_user_firstname',
                      'lastname'  : 'adm_form_user_lastname',
                      'login'     : 'adm_form_user_login',
                      'passwd'    : 'adm_form_newuser_passwd',
                      'passwd2'   : 'adm_form_newuser_passwd_confirm'
                      }
%>
<%def name="buildNavipath()">
		${parent.buildNavipath()}
	<li><a href="/administration">${_('adm_np_root')}</a></li>
	<li><a href="/administration/overviewUser">${_('adm_np_overview')}</a></li>
	<li><a href="/administration/newUser">${_('adm_np_newuser')}</a></li>
</%def>
<div id="content_header_small">
  <div id="content_ueberschrift">
 ${_('adm_header_newuser')}
  </div>
  <div id="modusfield">
    <div class="actions">
	<ul>
		<li><a href="${h.url_for(controller='administration', action='overviewUser')}"> ${_('menu_adm_link_useroverview_back')}
            </a>
          </li>
	</ul>
    </div>
  </div>
</div>

${self.buildFormErrors(formular_labels)}
<div id="admin_new_user">
<div id="waska_form">
<form action="/administration/createUserAction" method="POST">
	<fieldset><legend>${_('adm_form_legend_personal')}</legend>
	<div class="w25">
          % if c.form_errors.get('firstname'):
	    <label for="firstname" class="error_font">${_('adm_form_user_firstname')}</label><br>
            <input type="text" class="field error_box" id="firstname" name="firstname" maxlength="60">
          % else:
            <label for="firstname">${_('adm_form_user_firstname')}</label><br>
            <input type="text" class="field" id="firstname" name="firstname" maxlength="64">
          % endif
	</div>
	<div class="w75">
          % if c.form_errors.get('lastname'):
	    <label for="lastname" class="error_font">${_('adm_form_user_lastname')}</label><br>
            <input type="text" class="field error_box" id="lasttname" name="lastname" maxlength="64">
          % else:
            <label for="lastname">${_('adm_form_user_lastname')}</label><br>
            <input type="text" class="field" id="lasttname" name="lastname" maxlength="64">
          % endif	
	</div>
	<div class="w25">
		<label
		for="telephone">${_('adm_form_user_telephone')}</label><br>
		<input type="text" class="field" id="telephone" name="telephone" maxlength="32">
	</div>
	<div class="w75">
		<label
		for="room">${_('adm_form_user_room')}</label><br>
		<input type="text" class="field" id="room" name="room" maxlength="16">
	</div>
	<div class="w100">
		<label
		for="branchoffice">${_('adm_form_user_branchoffice')}</label><br>
		<input type="text" class="field" id="branchoffice" name="branchoffice" maxlength="64">
	</div>
	</fieldset>
	<fieldset><legend>${_('adm_form_legend_login')}</legend>
	<div class="w25">
          % if c.form_errors.get('login'):
	    <label for="login" class="error_font">${_('adm_form_user_login')}</label><br>
            <input type="text" class="field error_box" id="login" name="login" maxlength="64">
          % else:
            <label for="login">${_('adm_form_user_login')}</label><br>
            <input type="text" class="field" id="login" name="login" maxlength="64">
          % endif
	</div>
	<div class="w50">
        <label for="role">${_('adm_form_user_role')}</label><br>
          % if h.getLogin() != 'adm':
          <select name="role" id="role">
            % if c.isEvaluationServer:
            <option value="PB-KA">PB-Ka</option>
            % else:
            <option value="CM-KA" >CM-Ka</option>
            % endif
            <option value="Admin-KA">Admin-Ka</option>
          </select>
          % else:
            % if c.isEvaluationServer:
          PB-KA
          <input type="hidden" name="role" value="PB-KA">
            % else:
          Admin-KA
          <input type="hidden" name="role" value="Admin-KA">
            % endif
          % endif
        </div>
	<div class="w100">
          <input type="checkbox" name="activated" id="activated" value="1" checked>
          <label for="activated">${_('adm_form_user_activated')}</label>
	</div>
	<div class="w100">
          <input type="checkbox" name="newpass" id="newpass" value="1" checked>
          <label for="newpass">${_('adm_form_user_newpass')}</label>
	</div>
	</fieldset>
	<input type="submit" value="${_('adm_form_user_submit')}">
</form>
</div>
</div>
