## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%!  import waskaweb.lib.filters as F %>
<%def name="buildNavipath()">
		${parent.buildNavipath()}
	<li><a href="/administration">${_('adm_np_root')}</a></li>
	<li><a href="/administration/overviewUser">${_('adm_np_overview')}</a></li>
	<li><a href="/administration/newUser">${_('adm_np_newuser')}</a></li>
</%def>
<div id="content_header_small">
  <div id="content_ueberschrift">
${_('adm_header_newuser_Result')}
  </div>
  <div id="modusfield">
    <div class="actions">
	<ul>
		<li><a href="${h.url_for(controller='administration', action='overviewUser')}"> ${_('menu_adm_link_useroverview_back')}</a></li>
	</ul>
    </div>
  </div>
</div>
<h2>${_('adm_form_legend_personal')}</h2>
<p>${_('adm_form_new_user_notice')}</p>
<table>
  <tr>
    <td class="label table_header_v table_width_long">${_('adm_form_label_forename')}</td>
    <td class="table_row_v table_description">${c.uo.first_name| F.NA, h}</td>
  </tr>
  <tr>
    <td class="label">${_('adm_form_label_name')}</td>
    <td class="table_row_v_2">${c.uo.last_name| F.NA, h}</td>
  </tr>
  <tr>
    <td class="label table_header_v">${_('adm_form_label_phone')}</td>
    <td class="table_row_v table_description">${c.uo.telephone| F.NA, h}</td>
  </tr>
  <tr>
    <td class="label">${_('adm_form_label_room')}</td>
    <td class="table_row_v_2">${c.uo.room| F.NA, h}</td>
  </tr>
  <tr>
    <td class="label table_header_v table_width_long">${_('adm_form_label_agency')}</td>
    <td class="table_row_v table_description">${c.uo.branchoffice| F.NA, h}</td>
  </tr>
</table>
<h2>${_('adm_form_legend_login')}</h2>
<table>
  <tr>
    <td class="label table_header_v table_width_long">${_('adm_form_label_login')}</td>
    <td class="table_row_v table_description"><span id="newpassword">${c.uo.getLogin()| F.NA, h}</span></td>
  </tr>
  <tr>
    <td class="label">${_('adm_form_label_password')}</td>
  <td class="table_row_v_2"><span id="newpassword">${c.user_password| F.NA, h}</span></td>
  </tr>
  <tr>
    <td class="label table_header_v">${_('adm_form_label_role')}</td>
    <td class="table_row_v table_description">${c.uo.role| F.NA, h}</td>
  </tr>
  <tr>
    <td class="label">${_('adm_form_label_activated')}</td>
    <td class="table_row_v_2">
      % if c.uo.isActivated():
        ${_('adm_form_is_activated_yes')}
      % else:
        ${_('adm_form_is_activated_no')}
      % endif
    </td>
  </tr>
  <tr>
    <td class="label table_header_v table_width_long">${_('adm_form_label_login_pw')}</td>
    <td class="table_row_v table_description">
      % if c.uo.needsNewPass():
        ${_('adm_form_needs_pw_yes')}
      % else:
        ${_('adm_form_needs_pw_no')}
      % endif
    </td>
  </tr>
</table>
