## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%!  import waskaweb.lib.filters as F %>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="/administration">${_('adm_np_root')}</a></li>
  <li><a href="/administration/overviewUser">${_('adm_np_overview')}</a></li>
</%def>


<div id="content_header_small">
  <div id="content_ueberschrift">
 ${_('adm_header_overview')}
  </div>
  <div id="modusfield">
    <div class="actions">
      <ul>
        <li><a href="/administration/newUser"> ${_('adm_actions_link_newuser')}</a></li>
      </ul>
    </div>
  </div>
</div>
<table>
  <tr>
    <th class="table_header_h table_width_mid">${_('adm_overview_tbl_header_lastname')}</th>
    <th class="table_header_h table_width_mid">${_('adm_overview_tbl_header_firstname')}</th>
    <th class="table_header_h table_width_mid_s">${_('adm_overview_tbl_header_role')}</th>
    <th class="table_header_h table_width_mid_s">${_('adm_overview_tbl_header_actions')}</th>
  </tr>
  <% idset = 0 %>
  % for user in c.user_overview:
    % if user.login != 'adm':
      % if idset==0:
       <tr>
         <td>${user.last_name| F.NA, h}</td>
         <td>${user.first_name| F.NA, h}</td>
         % if user.getRole() == 'Admin-KA':
           <td><img src="/images/icons/admin_grey_tag.gif" alt="Administratorin, Administrator" title="Administrator/in"></td>
         % else:
           <td><img src="/images/icons/cm_grey_tag_width.gif" alt="Case-Managerin, Case-Manager" title="Case-Manager/in"></td>
         % endif
         <td>
           <a href="/administration/showUser/${user.id}"><img src="/images/icons/view_red.gif" border="0" alt="${_('cm_overview_a_show')}" title="${_('cm_overview_a_show')}"></a>
           % if str(user.id) != str(session.get('USER_AUTHORIZED').id):
            <a href="/administration/deleteUser/${user.id}"><img src="/images/icons/delete_red.gif" border="0" alt="${_('cm_overview_a_delete')}" title="${_('cm_overview_a_delete')}"></a>
           % endif
         </td>
       </tr>
       <% idset = 1 %>
       % else:
       <tr>
         <td class="table_row_h">${user.last_name| F.NA, h}</td>
         <td class="table_row_h">${user.first_name| F.NA, h}</td>
         % if user.getRole() == 'Admin-KA':
           <td class="table_row_h"><img src="/images/icons/admin_grey_tag.gif" alt="Administratorin, Administrator" title="Administrator/in"></td>
         % else:
           <td class="table_row_h"><img src="/images/icons/cm_grey_tag_width.gif" alt="Case-Managerin, Case-Manager" title="Case-Manager/in"></td>
         % endif
         <td class="table_row_h">
           <a href="/administration/showUser/${user.id}"><img src="/images/icons/view_red.gif" border="0" alt="${_('cm_overview_a_show')}" title="${_('cm_overview_a_show')}"></a>
           % if str(user.id) != str(session.get('USER_AUTHORIZED').id):
            <a href="/administration/deleteUser/${user.id}"><img src="/images/icons/delete_red.gif" border="0" alt="${_('cm_overview_a_delete')}" title="${_('cm_overview_a_delete')}"></a>
           % endif
         </td>
       </tr>
       <% idset = 0 %>
       % endif
    % endif
  % endfor
</table>
