## -*- coding: utf-8 -*-
<%inherit file="/main.mako"/>
<%!  import waskaweb.lib.filters as F %>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="/case">${_('cm_np_root')}</a></li>
  <li><a href="/evaluate/evaluateAdele">Zwischenbericht</a></li>
</%def>
<h1>Auswertung Zwischenbericht vom ${h.dd_mm_YYYY(c.start_date)} bis zum ${h.dd_mm_YYYY(c.end_date)}</h1>
<h2>Zeitraum</h2>
<div>
<form name="timeframe" action="/evaluate/evaluateAdele">
<p>Bitte wählen Sie den Zeitraum, für den die Auswertung durchgeführt werden soll</p>
<p>
<select name="timeframe">
  % if c.select == 1: 
    <option value="1" selected>01.09.2008 - 31.12.2008</option>
    <option value="2">01.01.2009 - 31.03.2009</option>
    <option value="3">01.09.2008 - 31.08.2009</option>
  % elif c.select == 2:
    <option value="1">01.09.2008 - 31.12.2008</option>
    <option value="2" selected>01.01.2009 - 31.03.2009</option>
    <option value="3">01.09.2008 - 31.08.2009</option>
  % elif c.select == 3:
    <option value="1">01.09.2008 - 31.12.2008</option>
    <option value="2">01.01.2009 - 31.03.2009</option>
    <option value="3" selected>01.09.2008 - 31.08.2009</option>
  % endif
</select>
<input type="submit" value="Auswerten">
</p>
</form>
</div>
&nbsp;<br>
<hr>
##% for k, r in c.eval['evaluations'].iteritems():
% for key in sorted([int(s) for s in c.eval['evaluations'].keys()]):
<% r = c.eval['evaluations'][str(key)] %>
<h3>${h.get_adele_name(key)}</h3>
<p>${h.get_adele_description(key)}</p>
<table class"evaluation">
  <tr>
    <th clase="table_header_h">Geschlecht</th>
    <th clase="table_header_h num">Anzahl</th>
    <th clase="table_header_h num">Prozent</th>
  </tr>
  <tr>
    <td>männlich</td>
    <td class="num">${r['result'][0]}</td>
    <td class="num">${h.formatNumber(float(r['result'][0]) /float(r['result'][3] or 1)*100)}%</td>
  </tr>
  <tr>
    <td>weiblich</td>
    <td class="num">${r['result'][1]}</td>
    <td class="num">${h.formatNumber(float(r['result'][1]) /float(r['result'][3] or 1)*100)}%</td>
  </tr>
  <tr>
    <td>unbekannt</td>
    <td class="num">${r['result'][2]}</td>
    <td class="num">${h.formatNumber(float(r['result'][2]) /float(r['result'][3] or 1)*100)}%</td>
  </tr>
  <tr>
    <td>gesamt</td>
    <td class="num">${r['result'][3]}</td>
    <td class="num">100%</td>
  <tr>
</table>
<hr>
% endfor
