## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%def name="buildNavipath()">
		${parent.buildNavipath()}
		<li><a href="/case/">${_('cm_np_root')}</a></li>
		<li><a href="/case/">${_('cm_np_new')}</a></li>
</%def>
<div class="waska_form">
<form id="waska_form" action="/case/newAction" accept-charset="UTF-8" name="waska_form" method="POST">
<h1>Neue Fallakte anlegen</h1>
<div class="waska_form_element w50">
<label for="vorname_1">Vorname:</label>
<input class="field" type="text" size="50" maxlength="60" name="vorname_1" id="vorname_1" value="${c.case.first_name or ""}"> 
</div>
<div class="waska_form_element w50">
<label for="name_1">Name:</label>
<input class="field" type="text" size="50" maxlength="60" name="name_1" id="name_1" value="${c.case.last_name or ""}">
</div>
<div class="waska_form_element w100">
<label for="strasse">Strasse:</label>
<input class="field" type="text" size="50" maxlength="60" name="strasse" id="strasse" value="${c.case.street or ""}">
</div>
<div class="waska_form_element w25">
<label for="plz">PLZ:</label>
<input class="field" type="text" size="50" maxlength="60" name="plz" id="plz" value="${c.case.plz or ""}">
</div>
<div class="waska_form_element w75">
<label for="wohnort">Ort:</label>
<input class="field" type="text" size="50" maxlength="60" name="wohnort" id="wohnort" value="${c.case.city or ""}">
</div>
<div style="padding: 1em 0;">
<p>${_('cm_new_p_please_consider_statement')}</p>
</div>
<div class="waska_form_element w100">
Als PDF-Version verfügbare Einverständniserklärungen zum handschriftlichen Ausfüllen:
<table>
  <tr>
    <td class="table_row_h">Arabisch <a href="/documents/ee_ar.pdf">download</a></td>
    <td class="table_row_h">Englisch <a href="/documents/ee_en.pdf">download</a></td>
  </tr>
  <tr>
    <td>Polnisch <a href="/documents/ee_pl.pdf">download</a></td>
    <td>Russisch <a href="/documents/ee_ru.pdf">download</a></td>
  </tr>
  <tr>
    <td class="table_row_h">Türkisch <a href="/documents/ee_tr.pdf">download</a></td>
    <td class="table_row_h">Deutsch (Einwilligungserklärung ohne Hinweise zu Teilnehmernachweisen) <a href="/documents/ee_de_ohnetn.pdf">download</a></td>
  </tr>
</table>
</div>
<div class="waska_form_element w100">
<input type="checkbox" id="statement_signed" name="statement_signed"><label for="statement_signed">${_('cm_new_con_acceptance_statement_true')}</label></div>
<div class="input_space">
<input type="hidden" name="page" value="page_1"> 
<input type="submit" value="Erklärung drucken" name="print">
<input type="submit" value="Fallakte anlegen" name="save">
</div>
</form>
</div>
