## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
</%def>
<div id="content_header_small">
  <div id="content_ueberschrift">
    Bereichsauswahl der Fallakte 
  </div>
  <div id="modusfield">
    <div class="actions">
      <ul>
        <li>
          ##<a href="${h.url_for(controller='/case_overview', action='exportXML', confirmed=1)}">Zurück zu: XML Export</a>
          <a href="${c.back_url}">Zurück zu: ${c.back_title}</a>
        </li>
      </ul>
    </div>
  </div>
</div>
${self.buildFormErrors(formular_labels)}
<div class="waska_form">
<div class="waska_form_element" >
<p>${c.selection_question}</p>
<form action="${c.store_action}" accept-charset="UTF-8" method="POST">
<h2>Formulardaten</h2>
<ul>
    <li>
      <input type="checkbox" name="form_section_0" id="form_section_0" value="1">
      <label for="form_section_0">Zuständigkeiten, Eingangsdaten</label>
    </li>
    <li>
      <input type="checkbox" name="form_section_1" id="form_section_1" value="1">
      <label for="form_section_1">Externe Ansprechpartner</label>
    </li>
    <li><strong>Angaben zur Person</strong>
        <ul>
            <li>
              <input type="checkbox" name="form_section_2" id="form_section_2" value="1">
              <label for="form_section_2">Persönliche Angaben</label>
            </li>
            <li>
              <input type="checkbox" name="form_section_3" id="form_section_3" value="1">
              <label for="form_section_3">Familiäre Situation</label>
            </li>
            <li>
              <input type="checkbox" name="form_section_4" id="form_section_4" value="1">
              <label for="form_section_4">Gesundheitliche Situation</label>
            </li>
            <li>
              <input type="checkbox" name="form_section_5" id="form_section_5" value="1">
              <label for="form_section_5">Soziale Lage</label>
            </li>
        </ul>
    </li>
    <li><strong>Biographische Daten</strong>
        <ul>
            <li>
              <input type="checkbox" name="form_section_6" id="form_section_6" value="1">
              <label for="form_section_6">Schule</label>
            </li>
            <li>
              <input type="checkbox" name="form_section_7" id="form_section_7" value="1">
              <label for="form_section_7">Ausbildung und Arbeit</label>
            </li>
            <li>
              <input type="checkbox" name="form_section_8" id="form_section_8" value="1">
              <label for="form_section_8">Weiterer Verlauf</label>
            </li>
        </ul>
    </li>
    <li><strong>Case-Management</strong>
        <ul>
            <li>
              <input type="checkbox" name="form_section_9"  id="form_section_9" value="1" >
              <label for="form_section_9" >Kompetenzfeststellung</label>
            </li>
            <li>
              <input type="checkbox" name="form_section_10" id="form_section_10" value="1">
              <label for="form_section_10">Förderplanung</label>
            </li>
            <li>
              <input type="checkbox" name="form_section_11" id="form_section_11" value="1">
              <label for="form_section_11">Unterstützungsangebote</label>
            </li>
            <li>
              <input type="checkbox" name="form_section_12" id="form_section_12" value="1">
              <label for="form_section_12">Freie Dokumentation</label>
            </li>
        </ul>
    </li>
    <li><strong>Abschlussbewertung</strong>
        <ul>
            <li>
              <input type="checkbox" name="form_section_13" id="form_section_13" value="1">
              <label for="form_section_13">Angaben zum Verlauf und Beendigung des CM</label>
            </li>
            <li><strong>Erreichte Ziele</strong>
                <ul>
                    <li>
                      <input type="checkbox" name="form_section_14" id="form_section_14" value="1">
                      <label for="form_section_14">Berufliche Integration</label>
                    </li>
                    <li>
                      <input type="checkbox" name="form_section_15" id="form_section_15" value="1">
                      <label for="form_section_15">Soziale Integration</label>
                    </li>
                    <li>
                      <input type="checkbox" name="form_section_16" id="form_section_16" value="1">
                      <label for="form_section_16">Einschätzung des Case-Managers</label>
                    </li>
                </ul>
            </li>
            <li>
              <input type="checkbox" id="form_section_17" name="form_section_17" value="1">
              <label for="form_section_17">Freie Dokumentation</label>
            </li>
        </ul>
    </li>
    <li>
      <input type="checkbox" id="form_section_18" name="form_section_18" value="1">
      <label for="form_section_18">Nachbetreuung</label>
    </li>
</ul>
% if c.selectLogbook:
<h2>Falltagebuch</h2>
<input type="checkbox" name="logbook" id="loogbook" value="1">
<label for="logbook">Falltagebuch exportieren</label>
% endif
%if c.selectDocuments:
<h2>Anlagen</h2>
<input type="checkbox" name="documents" id="documents" value="1">
<label for="documents">Anlagen des Falls exportieren</label>
%endif
<br>
<input type="submit" value="Auswählen und zurück">
<%doc>
<h2>Termine/Wiedervorlagen</h2>
<input type="checkbox" name="appointments" id="appointments" value="1">
<label for="appointments">Termine und Wiedervorlagen des Falls exportieren</label>
</%doc>
</form>
</div>
</div>
<div class="clearer" ></div>
